# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "coord_2d"
version = "0.2.25"
authors = ["Stephen Sherratt <sfsherratt@gmail.com>"]
description = "A general purpose 2d coordinate"
homepage = "https://github.com/stevebob/coord-2d.git"
documentation = "https://docs.rs/coord_2d"
readme = "README.md"
license = "MIT"
repository = "https://github.com/stevebob/coord-2d.git"
[dependencies.rand]
version = "0.7"
optional = true

[dependencies.serde]
version = "1.0"
features = ["serde_derive"]
optional = true

[features]
serialize = ["serde"]
